### Function

# Qmi MessageWmsGetBroadcastConfigInput new

since: 1.38

#### Declaration [src]

    QmiMessageWmsGetBroadcastConfigInput*
    qmi_message_wms_get_broadcast_config_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageWmsGetBroadcastConfigInput`.

Available since: 1.38

#### Return value

Type: `QmiMessageWmsGetBroadcastConfigInput`

The newly created `QmiMessageWmsGetBroadcastConfigInput`. The returned value should be freed with qmi_message_wms_get_broadcast_config_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.